/*
 * Navigataur: A pure CSS responsive navigation menu
 * Author: Mike King (@micjamking)
 */

/*
 	Notes:
 
 	- Media queries should be edited in both style sections if you require 
	  a different breakpoint for your navigation.
	  
	- Toggle class & menu anchor tags in list items have box-sizing: border-box 
	  style property to allow padding inside the container without conflicting with layout.	

*/


/*--------------------------------
 Functional Styles (Required)
---------------------------------*/

.header { position: relative; }
#toggle, .toggle-menu { display: none; }
.menu > li { list-style: none; float:left;	}

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 768px){
	.menu { display: none; opacity: 0; width: 100%; position: relatove; right: 0; }/*was absoluteley positioned*/
	.menu > li { display: block; width: 100%; margin: 0; }
	.menu > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle-menu { display: block; position: absolute; top:0; right:0; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle:checked + div .menu { display: block; opacity: 1;}
}


/*--------------------------------
 Presentation Styles (Editable)
---------------------------------*/
@media only screen and (max-width: 768px){
	.menu{
	}
	
	.menu, .menu > li, .menu > li > a{
		height: auto;
	}
	
	.menu > li > a{
		padding: 15px 15px;
	}
	
	.menu > li > a:hover, .menu > li > a:focus{
		background: #F2F2F2;
		box-shadow: inset 5px 0px #51C1F1;
		padding: 15px 15px 15px 25px;
	}
	
	.toggle-menu:after {
		content: attr(data-open);
		display: block;
		width: 45px;
		height:32px;
		margin: 0;
		background: url(../images/menu.gif) no-repeat 0 0;
		text-indent:-999px;
		overflow:hidden;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	.toggle-menu:hover:after{
	}
	
	#toggle:checked + div .toggle-menu:after{
		content: attr(data-close);
	}
}

@media only screen and (max-width: 479px){
	.header > h1 { 
		text-align: center;
	}
	.header > h1, .nav, .toggle-menu:after{ 
		float: none; 
	}
}